#webcommander-page .about-top-banner-section{
  background: var(--bk-color-surface, #fff) url(/template/097c5ce4/snippet-images/about-top-bg.svg) no-repeat;
}
#webcommander-page .about-top-ab-content{
  max-width: 1200px;
  margin: 0 auto;
  padding: 115px 0;
  display: flex;
}
#webcommander-page .about-top-image{
  max-width: 550px;
  max-height: 650px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-width: 4px;
  border-style: solid;
  border-color: #0A2095;
  border-radius: 20px;
}
#webcommander-page .main-content{
  padding-left: 90px;
}
#webcommander-page .about-top-image img{
  width: 100%;
  height: 100%;
}
#webcommander-page .main-content h1{
  font-family: var(--bk-font-heading, Manrope);
  font-weight: 700;
  font-size: 60px;
  line-height: 57px;
  letter-spacing: -2%;
  margin: 60px 0 35px;
}
#webcommander-page .main-content .content p{
  font-family: var(--bk-font-base, Manrope);
  font-weight: 500;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0%;
}

  
  @media (max-width: 1200px) {
    #webcommander-page .about-top-ab-content{
    max-width: 100%;
    padding: 90px 15px;
    width:100%;
    }
  #webcommander-page .main-content{
  padding-left: 50px;
}  
    #webcommander-page .main-content h1{
  font-size: 50px;
  line-height: 50px;
  margin: 30px 0 25px;
}
#webcommander-page .about-top-image{
  max-width: 550px;
  max-height: 500px;
  width: 100%;
  height: 100%;
  overflow:hidden;
  border-width:4px;
  border-style:solid;
  border-color:#0A2095;
  border-radius:20px;
}
  }

  @media (max-width: 991px) {
       #webcommander-page .main-content h1{
  font-size: 40px;
  line-height: 45px;
  margin: 0 0 15px;
} 
  #webcommander-page .main-content{
  padding-left: 40px;
}    
}

  @media (max-width:500px) {
#webcommander-page .about-top-ab-content{
  padding: 60px 15px;
  flex-direction: column-reverse;
}
#webcommander-page .main-content h1{
  font-size: 32px;
  line-height: 40px;
}
  #webcommander-page .main-content{
  padding-left: 0;
} 
}